<?php
// Blocks

define('_MB_D3NEWS_NOTYET','本日のトップニュースはありません');
define('_MB_D3NEWS_TMRSI','本日最も読まれたニュース記事は：');
define('_MB_D3NEWS_ORDER','並び順');
define('_MB_D3NEWS_DATE','掲載日時');
define('_MB_D3NEWS_HITS','ヒット数');
define('_MB_D3NEWS_DISP','表示件数：');
define('_MB_D3NEWS_ARTCLS','件');
define('_MB_D3NEWS_CHARS','表示件名の長さ');
define('_MB_D3NEWS_LENGTH',' バイト');
define('_MB_D3NEWS_MON','月');
define('_MB_D3NEWS_TUE','火');
define('_MB_D3NEWS_WED','水');
define('_MB_D3NEWS_THE','木');
define('_MB_D3NEWS_FRI','金');
define('_MB_D3NEWS_SAT','<span style="color:blue">土</span>');
define('_MB_D3NEWS_SUN','<span style="color:red">日</span>');
define('_MB_D3NEWS_DATE_FORMAT','Y年m月');

define('_MB_D3NEWS_DISP_TOPICID','表示カテゴリ（0で全カテゴリを表示）');
define('_MB_D3NEWS_DISP_HOMETEXT','本文を表示する件数');
define('_MB_D3NEWS_DIPS_ICON','カテゴリアイコンを表示');

define('_MB_D3NEWS_READMORE','続きを読む');
define('_MB_D3NEWS_COMMENTS','0コメント');
define('_MB_D3NEWS_ONECOMMENT','1コメント');
define('_MB_D3NEWS_BYTESMORE','残り%s字');
define('_MB_D3NEWS_NUMCOMMENTS','%sコメント');

define('_MB_D3NEWS_MORE','もっと記事を見る');
?>
